db_host=localhost
db_name=performance_reporting
db_username=root
db_password=root
db_engine=mysql
results_output_location=C:\\Results
script_delimiter=;
file_to_execute=C:\\Queries\\sample_query.txt
active_query_limit=15
results_refresh_interval_seconds=30